body {
    background-image: linear-gradient(
      to bottom left,
      rgb(167, 214, 188),
      rgb(140, 205, 180),
      rgb(113, 197, 173),
      rgb(85, 188, 165),
      rgb(58, 180, 158),
      rgb(31, 171, 150),
      rgb(27, 152, 145),
      rgb(24, 133, 139),
      rgb(20, 114, 134),
      rgb(16, 94, 128),
      rgb(13, 75, 123),
      rgb(9, 56, 117)
    );
    background-repeat: no-repeat;
    background-size: cover;
  }
  
  .container {
    margin: auto;
    margin-top: 5vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100vh;
    width: 70vw;
  }
  
  .button {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  
  .button button,
  .skip {
    font-size: 3vh;
    padding: 20px;
    border-radius: 150px;
    font-family: "Sansita Swashed", cursive;
    border: 2px solid rgb(16, 81, 90);
    color: rgb(16, 81, 90);
  }
  .button button:hover,
  .skip:hover {
    border: 2px solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    background-color: rgb(16, 81, 90);
  }
  
  .container-question {
    width: 70vw;
    margin-top: 15vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .question {
    font-size: 4.5vh;
    text-align: center;
    color: rgb(255, 255, 255);
    font-family: "Sansita Swashed", cursive;
  }
  
  .container-answer {
    width: 100%;
    display: flex;
    margin-top: 10vh;
    justify-content: space-around;
  }
  .container-answer button {
    font-size: 3vh;
    padding: 30px;
    border-radius: 150px;
    font-family: "Sansita Swashed", cursive;
    border: 2px solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    background-color: rgb(16, 81, 90);
  }
  
  .container-answer button:hover {
    border: 2px solid rgb(16, 81, 90);
    color: rgb(16, 81, 90);
    background-color: rgb(255, 255, 255);
  }
  
  .container-prize {
    width: 100%;
    margin-top: 25vh;
    display: flex;
    flex-direction: column;
    justify-content: start;
    font-family: "Sansita Swashed", cursive;
    font-size: 3vh;
    color: rgb(255, 255, 255);
  }
  
  .results {
    padding-bottom: 2vh;
  }
  
  .main-hide {
    width: 100%;
    position: absolute;
    display: none;
  }
  
  .message-hide {
    display: none;
    
  }
  
  .skip {
    position: absolute;
    margin-top: -8.5vh;
  }
  
  .skipbtn {
    display: flex;
    flex-direction: row-reverse;
  }
  
  button,
  button:active,
  button:focus {
    outline: none;
  }

   .message{
     margin-top: 15vh;
    font-size: 4.5vh;
    text-align: center;
    color: rgb(255, 255, 255);
    font-family: "Sansita Swashed", cursive;
  }